[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLargeintField.Value

Field contents as a 64-bit integer value

## Declaration

Source position: db.pas line 591

`public property TLargeintField.Value : LargeInt read GetAsLargeint write SetAsLargeint;`

## Description

Value is redefined by TLargeIntField as a 64-bit integer value. It returns the same value as TField.AsLargeInt.

## See also

TField.Value |  | Value of the field as a variant value
TField.AsLargeInt |  | Access the field's contents as a 64-bit signed integer (longint) value.

Documentation generated on: Feb 26 2014